  // 获取类型
  export const  getTypeBySystem = (name) => {
    const typeParams = {
      PAMS: 1,
      SelfSupport: 5,
      CityLan: 6,
      CloudPlatform: 7
    };
    return typeParams[name];
  };
